;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=검정+흰색 테두리 액자 (아래 여백)
direction=0

[Skin]
file=simplebw.bmp
upleft=2 2
upmid=1 2
upright=2 2
ctleft=2 1
ctright=2 1
btleft=2 34
btmid=1 34
btright=2 34

[Make]
stretch_mode=0
pic_drawpt=2 2
extraspace=4 36